@charset "utf-8";
.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.red {
	color: #FF0000;
}
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.style3 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; }
.style4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
}
.style38 {font-family: Georgia, "Times New Roman", Times, serif; font-size: 16px; font-weight: bold; }
.style39 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
}
.style43 {
	color: #0000FF;
}
.blue {
	color: #0000FF;
}
.style105 {
	color: #FF0000;
	font-size: 28pt;
	font-weight: bold;
}
.style107 {
	font-size: 24px;
	font-weight: bold;
}
.style108 {
	font-size: 24px;
	color: #0000FF;
	font-weight: bold;
}
.style109 {font-size: 18px}
.style110 {color: #000000}
.style40 {	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
}
.style5 {font-family: Georgia, "Times New Roman", Times, serif}
.style6 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-weight: bold;
	font-size: 28px;
}
.style90 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	color: #0000FF;
}
.style32 {font-family: Arial, Helvetica, sans-serif}
a:link {
	color: #000099;
}
a:visited {
	color: #FF0000;
}
a:hover {
	color: #0066FF;
}
a:active {
	color: #FF0000;
}
.style7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.style9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}

.style12 {font-family: Arial, Helvetica, sans-serif; font-size: 18px; }

.16font {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
}

.style13 {
	color: #FF0000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.soldout {
	color: #FF0000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.style14 {
	color: #FF0000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.style17 {font-size: 16px}
.style18 {font-size: 36px}
.style19 {font-size: 16px; font-family: Georgia, "Times New Roman", Times, serif;}
.style20 {font-size: 14px; font-family: Georgia, "Times New Roman", Times, serif; }
.style99 {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FF0000;
}
.style100 {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
}
.sugg_retail {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
}
.style120 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #0000FF;
}
.cart_name_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.name_label {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.MSRP {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.sale_price {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FF0000;
}
.list_names {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.list_price {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
}
.title {
	font-size: 24px;
	color: #0000FF;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.ornament_description {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
}
.ornament_item_number {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0000FF;
}
.ornament_price {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #0000FF;
}
.red {
	color: #FF0000
}
